- args:
    name: job
    table:
      name: invoices
      schema: public
    using:
      foreign_key_constraint_on: jobid
  type: create_object_relationship
- args:
    name: vendor
    table:
      name: invoices
      schema: public
    using:
      foreign_key_constraint_on: vendorid
  type: create_object_relationship
- args:
    name: invoice
    table:
      name: jobs
      schema: public
    using:
      manual_configuration:
        column_mapping:
          id: jobid
        remote_table:
          name: invoices
          schema: public
  type: create_object_relationship
- args:
    name: invoices
    table:
      name: vendors
      schema: public
    using:
      foreign_key_constraint_on:
        column: vendorid
        table:
          name: invoices
          schema: public
  type: create_array_relationship
